@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
.survey-form-container .form-title {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: var(--heading-color);
  margin-bottom: 30px;
}
.survey-form-container .form-group {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  border: 1px solid #e1e1e1;
  position: relative;
  background: #fff;
  transition: border-color 0.3s ease;
}
.survey-form-container .form-group:focus-within {
  border-color: var(--text-color);
}
.survey-form-container .form-group .form-icon {
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--text-color);
  font-size: 18px;
  border-right: 1px solid #eee;
  padding: 12px 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.survey-form-container .form-group .form-control {
  flex-grow: 1;
  width: 100%;
  border: none !important;
  background: transparent;
  padding: 12px 15px;
  outline: none;
  color: #555;
  font-size: 14px;
}
.survey-form-container .form-group .form-control::placeholder {
  color: #999;
}
.survey-form-container .wpcf7-form-control-wrap {
  width: 100%;
}
.survey-form-container .wpcf7-form-control-wrap select {
  margin-bottom: 0;
  padding-left: 60px !important;
}
.survey-form-container .wpcf7-form-control-wrap input {
  padding-left: 60px !important;
  line-height: 1.4;
  height: unset;
  color: var(--text-color) !important;
}
.survey-form-container .wpcf7-form-control-wrap input::placeholder {
  color: var(--text-color);
}
.survey-form-container .wpcf7-form-control-wrap textarea {
  box-shadow: none !important;
  color: var(--text-color);
  padding-left: 60px !important;
}
.survey-form-container .wpcf7-form-control-wrap textarea::placeholder {
  color: var(--text-color);
}
.survey-form-container .wpcf7-form-control-wrap .form-type-selector {
  margin-bottom: 20px;
}
.survey-form-container .wpcf7-form-control-wrap .form-type-selector .wpcf7-list-item {
  display: inline-block;
  width: 48%;
  margin: 0 1%;
  text-align: center;
}
.survey-form-container .wpcf7-form-control-wrap .form-type-selector .wpcf7-list-item input[type=radio] {
  display: none;
}
.survey-form-container .wpcf7-form-control-wrap .form-type-selector .wpcf7-list-item input[type=radio]:checked + .wpcf7-list-item-label {
  border-color: var(--fs-color-primary);
  color: var(--fs-color-primary);
  background: #fff;
}
.survey-form-container .wpcf7-form-control-wrap .form-type-selector .wpcf7-list-item .wpcf7-list-item-label {
  display: block;
  padding: 12px;
  border: 1px solid #ddd;
  color: #999;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.3s ease;
}
.survey-form-container .wpcf7-form-control-wrap .form-type-selector .wpcf7-list-item .wpcf7-list-item-label:hover {
  border-color: rgb(195.5, 195.5, 195.5);
}
.survey-form-container .wpcf7-form-control-wrap .form-submit-btn {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0;
}
.survey-form-container .wpcf7-form-control-wrap .form-submit-btn .wpcf7-spinner {
  position: absolute;
}
.survey-form-container .wpcf7-form-control-wrap .form-submit-btn input.wpcf7-submit {
  background-color: #fff;
  color: var(--fs-color-primary);
  border: 1px solid var(--fs-color-primary);
  padding: 10px 50px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s ease;
  margin-bottom: 0;
  margin-top: 0;
  margin-right: 0;
}
.survey-form-container .wpcf7-form-control-wrap .form-submit-btn input.wpcf7-submit:hover {
  background-color: var(--fs-color-primary);
  color: #fff;
}

@media (min-width: 768px) {
  .nav-dropdown-has-border header#header .nav-dropdown ul.sub-menu {
    border-style: solid;
    border-width: 2px;
  }
  header#header .nav-dropdown {
    display: block;
    padding: 20px 0;
  }
  header#header .nav-dropdown ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    width: 250px;
    padding: 0;
    display: none !important;
  }
  header#header .nav-dropdown ul.sub-menu a {
    white-space: normal;
    margin: 0;
    padding: 10px 15px;
    border: 0;
    font-weight: 400;
  }
  header#header .nav-dropdown li {
    border-right: 0;
    white-space: normal;
    width: 100%;
    display: block;
    position: relative;
  }
  header#header .nav-dropdown li:hover > ul.sub-menu {
    display: block !important;
  }
  header#header .nav-dropdown li.menu-item-has-children > a {
    font-weight: 400;
    text-transform: none;
  }
}
.entry-content ul li ul {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blog-wrapper.blog-archive {
  padding-top: 0;
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  box-shadow: none !important;
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__input {
  margin-bottom: 0;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
  font-size: 0;
  height: unset;
  min-height: unset;
  padding: 0 10px;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button::before {
  content: "\eb1c";
  font-family: "matbaows-icons";
  font-size: 1rem;
  color: inherit;
}

.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-handle {
  background-color: var(--fs-color-primary);
}
.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-range {
  background-color: var(--fs-color-secondary);
}
.widget_price_filter .price_slider_wrapper .price_slider_amount .button {
  background-color: var(--fs-color-primary);
}

.wpcf7-form .wpcf7-form-control-wrap input {
  margin-bottom: 0;
}
.wpcf7-form .wpcf7-form-control-wrap textarea {
  margin-bottom: 0;
}
.wpcf7-form .form-dk {
  display: flex;
  width: 100%;
}
.wpcf7-form .form-dk .wpcf7-spinner {
  display: none;
}
.wpcf7-form .form-dk .wpcf7-submit {
  margin-right: 0;
}

.box-contact p i {
  color: var(--fs-color-primary);
  width: 23px;
  text-align: center;
}

#related_posts {
  border-top: 4px double #e8e8e8;
  padding-top: 10px;
}
#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}
#related_posts .relatedthumb img {
  height: 100%;
}

.mbws-related-posts-title {
  margin-top: 30px;
}

.relatedcontent h3 {
  font-size: 1rem;
  margin-top: 7px;
}

.header .stuck > div:not(.hide-for-sticky) {
  background-color: var(--color-sticky-header-bgr);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a {
  color: var(--color-sticky-header-nav);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a:hover {
  color: var(--color-sticky-header-nav-hover);
}

.header-main .flex-left .header-nav-main {
  width: fit-content;
  margin: auto;
}

#header .nav-spacing-xlarge > li:not(.wpml-ls-item) {
  margin: 0 28px;
}
@media (max-width: 1280px) {
  #header .nav-spacing-xlarge > li:not(.wpml-ls-item) {
    margin: 0 15px;
  }
}

.mbws-breadcrumbs {
  padding: 15px 0;
}

.breadcrumbs a:first-of-type::before {
  content: "\f015";
  font-family: "Fontawesome";
  margin-right: 10px;
}

.page-title .page-title-inner.align-bottom {
  padding-bottom: 40px !important;
}
@media (max-width: 767px) {
  .page-title .page-title-inner.align-bottom h1 {
    text-align: left;
  }
}
.page-title .page-title-inner.align-bottom .title-breadcrumbs {
  position: absolute;
  top: 0;
  left: 15px;
}

.mbws-mega_menu .tabbed-content .nav li a {
  border-radius: 0;
}
.mbws-mega_menu .tabbed-content .nav li.active a {
  color: #fff !important;
}

.off-canvas .nav-vertical li > a {
  font-size: 14px;
}

body a.button:not(.icon).is-outline, body button.button:not(.icon).is-outline, body input.button:not(.icon).is-outline {
  border-width: 1px;
}
body .text-no-margin p {
  margin-bottom: 0;
}

.mbws_counter .right-counter {
  font-size: 22px;
  margin-left: -5px;
}

form {
  margin-bottom: 0;
}
form.wpcf7-form input[type=email], form.wpcf7-form input[type=number], form.wpcf7-form input[type=search], form.wpcf7-form input[type=tel], form.wpcf7-form input[type=text], form.wpcf7-form input[type=url], form.wpcf7-form textarea, form.wpcf7-form select {
  background-color: transparent;
  border: 1px solid var(--color-mbws-custom-1);
  height: 50px;
}
form.wpcf7-form input[type=email]:focus, form.wpcf7-form input[type=number]:focus, form.wpcf7-form input[type=search]:focus, form.wpcf7-form input[type=tel]:focus, form.wpcf7-form input[type=text]:focus, form.wpcf7-form input[type=url]:focus, form.wpcf7-form textarea:focus, form.wpcf7-form select:focus {
  border-color: var(--fs-color-primary);
}
form.wpcf7-form label {
  font-size: 1rem;
}
form.wpcf7-form .wpcf7-submit {
  min-width: 200px;
  text-align: center;
  height: 60px;
  font-size: 18px;
}

.mbws-map p {
  margin-bottom: 0;
  line-height: unset;
}

.contact-icon-box:hover .icon-box-img svg * {
  fill: var(--fs-color-primary) !important;
}

.mbws-logo-gallery .gallery-col {
  padding-top: 5px;
}
.mbws-logo-gallery .gallery-col img {
  width: 80%;
  object-fit: contain;
}
.mbws-logo-gallery .flickity-prev-next-button {
  display: none;
}

.border-over-right::before {
  content: "";
  display: block;
  height: 100%;
  width: calc(100% + 80px);
  border: 15px solid var(--color-mbws-border);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}

@media (max-width: 1540px) {
  .mbws-home-banner-group {
    padding: 0 14%;
  }
  .mbws-home-banner-group h3 {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .mbws-home-banner-group {
    padding: unset;
  }
}

.home-image-box .box-text {
  padding: 15px 30px;
  width: fit-content !important;
  border-radius: 0 40px 0 0;
}
@media (max-width: 1280px) {
  .home-image-box .box-text {
    padding: 10px 30px 10px 15px !important;
  }
}
.home-image-box .box-text:hover {
  background-color: var(--fs-color-primary) !important;
}
.home-image-box .box-text:hover * {
  color: white;
  background: unset;
  -webkit-background-clip: unset;
  background-clip: unset;
  -webkit-text-fill-color: unset;
}

.mbws-category-tabs .nav > li {
  margin: 0 40px;
}
@media (max-width: 768px) {
  .mbws-category-tabs .nav > li {
    margin: 0 20px;
  }
}
.mbws-category-tabs .nav > li a {
  color: var(--heading-color);
}
.mbws-category-tabs .nav > li:nth-child(even) > a {
  color: var(--fs-color-primary);
}

.home-blog .post-item .box {
  background-color: var(--color-mbws-bgr);
}
.home-blog .post-item .box-text .box-text-inner {
  display: flex;
  flex-direction: column;
}
.home-blog .post-item .box-text .post-title {
  font-size: 24px;
  margin-bottom: 15px;
  order: 0;
}
.home-blog .post-item .box-text .post-title a {
  min-height: 2.6em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.home-blog .post-item .box-text .is-divider {
  display: none;
}
.home-blog .post-item .box-text .from_the_blog_excerpt {
  font-size: 1rem;
  order: 1;
  margin-bottom: 40px;
}
.home-blog .post-item .box-text .post-meta {
  color: var(--fs-color-primary);
  order: 2;
  font-size: 1rem;
}

@media (max-width: 767px) {
  .home-logo-box {
    flex-wrap: wrap !important;
  }
  .home-logo-box .icon-box-img {
    margin-bottom: 15px !important;
  }
  .home-logo-box .icon-box-text {
    max-width: 100% !important;
    flex-basis: 100% !important;
    padding-left: unset !important;
  }
}

.wave-bg .section-bg {
  background-image: url(../img/wave.svg);
  background-position: 0 100%;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  .mobile-undark h2, .mobile-undark h3 {
    color: var(--heading-color) !important;
  }
  .mobile-undark p {
    color: var(--text-color) !important;
  }
  .mobile-undark .button.is-outline {
    border-color: var(--fs-color-primary) !important;
  }
  .mobile-undark .button.is-outline * {
    color: var(--fs-color-primary) !important;
  }
}

.widget .is-divider {
  display: none;
}
.widget .widget-title {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: unset;
  display: block;
  margin-bottom: 15px;
}
.widget ul > li > a {
  padding: 15px 20px !important;
  font-size: 18px;
  font-weight: bold;
}
.widget ul > li.active > a {
  color: var(--fs-experimental-link-color-hover);
}
.widget ul > li ul.children {
  border-left: none;
  padding-left: 30px;
}
.widget ul > li ul.children li {
  list-style: disc;
}
.widget ul > li ul.children li a {
  padding-left: 0 !important;
  font-size: 1rem;
  font-weight: var(--text-font-weight);
}

@media (max-width: 768px) {
  #shop-sidebar .widget ul li > a {
    font-size: 14px;
    padding-left: 0 !important;
  }
  #shop-sidebar .widget ul li ul.children {
    padding-left: 15px;
  }
  #shop-sidebar .widget ul li ul.children li > a {
    padding: 10px 15px 10px 0 !important;
  }
}

.mbws-blog-menu {
  margin-bottom: 30px;
  border-bottom: 1px solid var(--color-mbws-border);
}
.mbws-blog-menu .nav {
  margin: auto;
}
.mbws-blog-menu .nav > li {
  margin: 0;
}
.mbws-blog-menu .nav > li > a {
  font-size: 1rem;
  padding: 20px 30px;
}
.mbws-blog-menu .nav > li > a::after {
  left: 0;
}
.mbws-blog-menu .nav > li.active > a, .mbws-blog-menu .nav > li > a:hover {
  color: var(--fs-color-primary);
}
@media (max-width: 768px) {
  .mbws-blog-menu .nav {
    flex-wrap: nowrap;
    justify-content: flex-start;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .mbws-blog-menu .nav > li > a {
    padding: 10px 20px;
    flex-wrap: nowrap;
    white-space: nowrap;
  }
}

.archive .mbws-blog-menu {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .archive .mbws-blog-menu {
    margin-bottom: 30px;
  }
}

.blog .post-item .box-text .box-text-inner {
  display: flex;
  flex-direction: column;
}
.blog .post-item .box-text .is-divider {
  display: none;
}
.blog .post-item .box-text .post-title {
  font-size: 24px;
  margin-bottom: 15px;
  order: 1;
}
.blog .post-item .box-text .post-title > a {
  color: var(--heading-color);
}
.blog .post-item .box-text .post-title > a:hover {
  color: var(--fs-experimental-link-color-hover);
}
.blog .post-item .box-text .post-meta {
  order: 0;
  font-weight: bold;
  font-size: 1rem;
  opacity: 1;
  color: var(--heading-color);
}
.blog .post-item .box-text .from_the_blog_excerpt {
  order: 2;
}

.blog-wrapper.blog-single {
  padding-bottom: 0;
}

.single-post .entry-header h1 {
  font-size: 50px;
  margin-bottom: unset;
}
@media (max-width: 1024px) {
  .single-post .entry-header h1 {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .single-post .entry-header h1 {
    font-size: 30px;
  }
}
.single-post .entry-header .is-divider {
  display: none;
}
.single-post .entry-content h2 {
  font-size: 36px;
}
@media (max-width: 767px) {
  .single-post .entry-content h2 {
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .single-post .entry-content h3 {
    font-size: 18px;
  }
}

.mbws-related-posts {
  background-color: var(--color-mbws-bgr);
  padding: 80px 0;
}
.mbws-related-posts .related-posts-title {
  font-size: 42px;
  text-align: center;
  margin-bottom: 30px;
}

.woocommerce-shop .header-main .nav > li > a {
  color: var(--heading-color);
}
.woocommerce-shop .header-main .nav > li > a:hover, .woocommerce-shop .header-main .nav > li.active > a {
  color: var(--fs-color-primary);
}

@media (max-width: 768px) {
  .shop-page-title .title-bg {
    background-position: 80% 50%;
  }
}
.shop-page-title .page-title-inner {
  height: 400px;
}
@media (max-width: 1024px) {
  .shop-page-title .page-title-inner {
    height: 300px;
  }
}
@media (max-width: 767px) {
  .shop-page-title .page-title-inner {
    height: 200px;
  }
}
.shop-page-title .page-title-inner h1 {
  position: absolute;
  bottom: 20px;
  left: 15px;
  font-size: 35px;
  text-align: left;
}
@media (max-width: 767px) {
  .shop-page-title .page-title-inner h1 {
    font-size: 32px;
  }
}
.shop-page-title .page-title-inner .breadcrumbs {
  position: absolute;
  top: 15px;
  left: 15px;
  text-align: left;
}

.category-page-row {
  padding-top: 80px !important;
}

@media (max-width: 768px) {
  .category-filtering {
    text-align: left;
    padding-top: 15px !important;
  }
}

.product-small .box-text {
  background-color: var(--color-mbws-bgr);
  padding: 20px;
}
.product-small .box-text .product-title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
}
.product-small .box-text .product-title a {
  color: var(--heading-color);
}
.product-small .box-text .product-title a:hover {
  color: var(--fs-experimental-link-color-hover);
}
.product-small .box-text a.button {
  font-size: 18px;
}
.product-small .box-text a.button.is-underline {
  min-height: unset;
  line-height: unset;
}
.product-small .box-text a.button::before {
  bottom: 3px;
  width: 95%;
  left: 3px;
  background-color: var(--fs-color-primary);
  opacity: 1;
}

.shop-blog .post-item .box-text {
  padding: 30px 0;
  transition: all 0.3s;
}
.shop-blog .post-item .box-text .box-text-inner {
  display: flex;
  flex-direction: column;
}
.shop-blog .post-item .box-text .post-meta {
  order: 0;
  font-weight: bold;
  color: var(--fs-color-primary);
  margin-bottom: 15px;
  font-size: 20px;
}
.shop-blog .post-item .box-text .post-title {
  order: 1;
}
.shop-blog .post-item .box-text .button {
  order: 2;
  font-size: 1rem;
  text-align: left;
  width: fit-content;
  font-weight: var(--text-font-weight);
}
.shop-blog .post-item .box-text .button::after {
  content: "\f061";
  font-family: "Fontawesome";
  margin-left: 5px;
}
.shop-blog .post-item:hover .box-text {
  padding: 30px 20px;
}

.product-gallery-slider img {
  aspect-ratio: 1/1;
  object-fit: cover;
}

.product-info .product-title-container .is-divider {
  max-width: 100%;
  height: 1px;
}
.product-info .product_meta {
  display: flex;
  flex-wrap: wrap;
}
.product-info .product_meta .posted_in {
  display: none;
}
.product-info .product_meta > span {
  padding: 15px 0;
  max-width: 50%;
  flex-basis: 50%;
  font-size: 1rem;
  font-weight: bold;
  border-top: none;
  border-bottom: 1px solid var(--color-mbws-border);
  margin-bottom: unset !important;
}
@media (max-width: 767px) {
  .product-info .product_meta > span {
    max-width: 100%;
    flex-basis: 100%;
  }
}
.product-info table.variations .label {
  font-size: 1rem;
}
.product-info .woocommerce-variation-price {
  display: none;
}